package cloudapi

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudapi/pcidevice"

// Accessing the PCI Device method group
func (ca *CloudAPI) PCIDevice() *pcidevice.PCIDevice {
	return pcidevice.New(ca.client)
}
